package com.ruoyi.web.modules.role.dto;

/**
 * 创建角色
 */
public class MerchantRoleCreateDTO
{
    private String roleName;

    private String roleDesc;

    /** 0正常 1停用 */
    private String status;

    private Long[] menuIds;

    public String getRoleName()
    {
        return roleName;
    }

    public void setRoleName(String roleName)
    {
        this.roleName = roleName;
    }

    public String getRoleDesc()
    {
        return roleDesc;
    }

    public void setRoleDesc(String roleDesc)
    {
        this.roleDesc = roleDesc;
    }

    public String getStatus()
    {
        return status;
    }

    public void setStatus(String status)
    {
        this.status = status;
    }

    public Long[] getMenuIds()
    {
        return menuIds;
    }

    public void setMenuIds(Long[] menuIds)
    {
        this.menuIds = menuIds;
    }
}
